Bug 28441 - Terminology: Reserve notes should be Hold notes
Summary: Terminology: Reserve notes should be Hold notes
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords: Academy
Depends on: 28092
Blocks:
  Show dependency treegraph
 
Reported: 2021-05-24 22:19 UTC by Katrin Fischer
Modified: 2022-06-06 20:25 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
21.11.00


Attachments
Bug 28441: Terminology: Reserve notes should be Hold notes (1.20 KB, patch)
2021-10-07 14:09 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 28441: Terminology: Reserve notes should be Hold notes (1.25 KB, patch)
2021-10-08 10:51 UTC, David Nind
Details | Diff | Splinter Review
Bug 28441: Terminology: Reserve notes should be Hold notes (1.30 KB, patch)
2021-10-10 11:52 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2021-05-24 22:19:28 UTC
See bug 28092 for  test plan. It's on the holds to pull page.
Comment 1 Owen Leonard 2021-10-07 14:09:25 UTC
Created attachment 125885 [details] [review]
Bug 28441: Terminology: Reserve notes should be Hold notes

This bug corrects the text "Reserve notes" to be "Hold notes" on the
holds to pull page.

To test, apply the patch and go to Circulation -> Holds to pull.

You should see in the table header a column labeled  "Hold notes."
Comment 2 David Nind 2021-10-08 10:51:39 UTC
Created attachment 125954 [details] [review]
Bug 28441: Terminology: Reserve notes should be Hold notes

This bug corrects the text "Reserve notes" to be "Hold notes" on the
holds to pull page.

To test, apply the patch and go to Circulation -> Holds to pull.

You should see in the table header a column labeled  "Hold notes."

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Katrin Fischer 2021-10-10 11:52:46 UTC
Created attachment 126018 [details] [review]
Bug 28441: Terminology: Reserve notes should be Hold notes

This bug corrects the text "Reserve notes" to be "Hold notes" on the
holds to pull page.

To test, apply the patch and go to Circulation -> Holds to pull.

You should see in the table header a column labeled  "Hold notes."

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Jonathan Druart 2021-10-12 09:18:15 UTC
Pushed to master for 21.11, thanks to everybody involved!